
---
"01.02.2026 00:22:29.308":
  uid: "57429"
  viz_id: null
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - 9e77cd80-fdd3-11f0-951b-835008aaa85c
      - ef67e881-fbc2-11f0-9519-ea605f4c073e
    transferee: ООО "Михник"
    passport: "3913009560"
    phone: "79118642850"
    name_TK: 'СДЭК (оформление заказа от себя - нужны замеры, вес)'
    delivery_method: >
      Калининградская
      область, г.Светлый
    city: >
      Калининградская
      область, г.Светлый
    insure: true
    acquiring_percent: "0"

---
"01.02.2026 04:55:29.104":
  uid: "64083"
  viz_id: null
  data:
    payto: BANK
    type: SCHET
    orders:
      - f6e4e391-fd02-11f0-9519-ea605f4c073e
    transferee: >
      ИП Игумнов Олег
      Викторович
    passport: "143524196869"
    phone: "79246649224"
    name_TK: Аэрогруз
    delivery_method: >
      1-й дорожный проезд
      д5к2с1
    city: >
      1-й дорожный проезд
      д5к2с1
    insure: true

---
"01.02.2026 04:56:20.150":
  uid: "64083"
  viz_id: "272304633"
  data:
    payto: BANK
    type: SCHET
    orders:
      - f6e4e391-fd02-11f0-9519-ea605f4c073e
      - fe4fa58f-fe4c-11f0-951b-835008aaa85c
      - 8b133905-fc34-11f0-9519-ea605f4c073e
      - 153817ad-fb4e-11f0-9519-ea605f4c073e
    transferee: >
      ИП Игумнов Олег
      Викторович
    passport: "143524196869"
    phone: "79246649224"
    name_TK: Аэрогруз
    delivery_method: >
      1-й дорожный проезд
      д5к2с1
    city: >
      1-й дорожный проезд
      д5к2с1
    insure: true
    discount: 0
    promocode: bonus

---
"01.02.2026 04:57:50.131":
  uid: "64083"
  viz_id: null
  data:
    payto: BANK
    type: SCHET
    orders:
      - fe4fa58f-fe4c-11f0-951b-835008aaa85c
      - f6e4e391-fd02-11f0-9519-ea605f4c073e
      - 8b133905-fc34-11f0-9519-ea605f4c073e
      - 153817ad-fb4e-11f0-9519-ea605f4c073e
    transferee: >
      ИП Игумнов Олег
      Викторович
    passport: "143524196869"
    phone: "79246649224"
    name_TK: Аэрогруз
    delivery_method: >
      1-й дорожный проезд
      д5к2с1
    city: >
      1-й дорожный проезд
      д5к2с1
    insure: true

---
"01.02.2026 10:13:06.624":
  uid: "5294"
  viz_id: null
  data:
    payto: BANK
    type: SCHET
    orders:
      - fad0b5d5-feea-11f0-951b-835008aaa85c
      - 3179759a-fee0-11f0-951b-835008aaa85c
      - 54ac37e1-fed9-11f0-951b-835008aaa85c
      - b1543034-fdde-11f0-951b-835008aaa85c
      - 95e140cd-fd41-11f0-9519-ea605f4c073e
      - 183ed5d4-fd04-11f0-9519-ea605f4c073e
      - 3a718871-fceb-11f0-9519-ea605f4c073e
      - b0ac88f5-fba2-11f0-9519-ea605f4c073e
      - cd9544c4-fa91-11f0-9519-ea605f4c073e
    transferee: Наталья Ип
    passport: "612703251830"
    phone: "79817466829"
    name_TK: сдэк
    delivery_method: >
      Санкт-Петербург,
      московский пр д 161
    city: >
      Санкт-Петербург,
      московский пр д 161
    insure: true
    discount: 2322
    promocode: bonus

---
"01.02.2026 11:00:26.704":
  uid: "75590"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - eea21fa8-fe8c-11f0-951b-835008aaa85c
    transferee: Татьяна Трубочкина
    passport: 3616 214531
    phone: "79198173240"
    name_TK: мейджик транс
    delivery_method: Сургут ХМАО
    city: Сургут ХМАО
    insure: true
    discount: 901
    promocode: bonus

---
"01.02.2026 11:13:23.157":
  uid: "75590"
  viz_id: null
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - eea21fa8-fe8c-11f0-951b-835008aaa85c
    transferee: Татьяна Трубочкина
    passport: 3616 214531
    phone: "79198173240"
    name_TK: мейджик транс
    delivery_method: Сургут ХМАО
    city: Сургут ХМАО
    insure: true
    acquiring_percent: "0"
    discount: 901
    promocode: bonus

---
"01.02.2026 11:33:33.761":
  uid: "56121"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 2bdc4f7d-fc1c-11f0-9519-ea605f4c073e
      - 493e1601-fbaf-11f0-9519-ea605f4c073e
      - e7b173db-f94e-11f0-9519-ea605f4c073e
      - cbc7547a-f90d-11f0-9519-ea605f4c073e
      - ab0c7155-f90d-11f0-9519-ea605f4c073e
    transferee: >
      Безъязычный Артем
      Васильевич
    passport: "7118358427"
    phone: "79292690357"
    name_TK: Яндекс Go
    delivery_method: >
      г. Тюмень, ул. 9 мая 7,
      корп. 2
    city: >
      г. Тюмень, ул. 9 мая 7,
      корп. 2
    insure: true
    discount: 1002
    promocode: bonus

---
"01.02.2026 15:07:19.476":
  uid: "17915"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 85372564-ff66-11f0-951b-835008aaa85c
    transferee: Dm_Test
    passport: "1111111111111111"
    phone: "79666826338"
    name_TK: sdek
    delivery_method: ddsds sd sds eeeeee
    city: ddsds sd sds eeeeee
    insure: true

---
"01.02.2026 15:07:41.345":
  uid: "17915"
  viz_id: null
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - 85372564-ff66-11f0-951b-835008aaa85c
    transferee: Dm_Test
    passport: "1111111111111111"
    phone: "79666826338"
    name_TK: sdek
    delivery_method: ddsds sd sds eeeeee
    city: ddsds sd sds eeeeee
    insure: true
    acquiring_percent: "0"

---
"01.02.2026 15:40:44.395":
  uid: "17915"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 2d4dfbc7-ff6b-11f0-951b-835008aaa85c
    transferee: Dm_Test
    passport: "1111111111111111"
    phone: "79666826338"
    name_TK: sdek
    delivery_method: ddsds sd sds eeeeee
    city: ddsds sd sds eeeeee
    insure: true

---
"01.02.2026 15:40:59.338":
  uid: "17915"
  viz_id: null
  data:
    payto: ACQUIRING
    type: SCHET
    orders:
      - 2d4dfbc7-ff6b-11f0-951b-835008aaa85c
    transferee: Dm_Test
    passport: "1111111111111111"
    phone: "79666826338"
    name_TK: sdek
    delivery_method: ddsds sd sds eeeeee
    city: ddsds sd sds eeeeee
    insure: true
    acquiring_percent: "0"

---
"01.02.2026 20:51:24.693":
  uid: "1494"
  viz_id: null
  data:
    payto: CARD
    type: SCHET
    orders:
      - 8d5e0d15-ff96-11f0-951b-835008aaa85c
      - 3f07b9ed-fd4c-11f0-9519-ea605f4c073e
      - 9b77e35f-fc8f-11f0-9519-ea605f4c073e
    transferee: >
      Кравченко Альбина
      Алексеевна
    passport: 2213 № 132857
    phone: "79200200832"
    name_TK: Деловые линии
    delivery_method: >
      Н. Новгород,
      Московское шоссе, 52
    city: >
      Н. Новгород,
      Московское шоссе, 52
    insure: false
    discount: 1013
    promocode: bonus
